Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements
Webcast-Catalyst9k
New Member

regarding hwic-1fe on 2821

i have one 2821 router with latest ios 12.4.25a ,but when i install hwic-1fe the card not detected and card shows continues link .if ios is the problem so pls suggest the specific ios or other solution .

5 REPLIES
Hall of Fame Super Blue

Re: regarding hwic-1fe on 2821

You need a minimum IOS of 12.4(15)T to use this card -

http://www.cisco.com/en/US/prod/collateral/routers/ps5854/product_data_sheet0900aecd80581fe6_ps5855_Products_Data_Sheet.html

Note that you 12.4 mainline will not do as support for this card was added in the T train.

Jon

New Member

Re: regarding hwic-1fe on 2821

thanks jon

as per your said ,i have only use t train ios for installation.

Regards

mayank

Super Bronze

Re: regarding hwic-1fe on 2821

BTW, because of the nature of the "T" train, you might want to avoid using a version higher than 12.4(15)T although you'll probably want to use the latest patch version, which I think is now T9 for 12.4(15)T.

New Member

Re: regarding hwic-1fe on 2821

thanks joseph,

i have download these 12.4.15t ,the required ios is 54 MB and in flash only 48 mb of free space after erase old ios .so pls give the solution for that

Hall of Fame Super Gold

Re: regarding hwic-1fe on 2821

Hi Mayank,

Easy solution to your lack of flash capacity. Go to your nearest electronics shop and purchase a CF no greater than 2Gb. Insert it and format the new CF before loading the IOS.

I've done this numerous times successfully.

NOTE: If you are interested, you can also boot from USB. (http://www.cisco.com/en/US/prod/collateral/modules/ps6247/product_data_sheet0900aecd80232473.html)

Hope this helps.

484
Views
0
Helpful
5
Replies
CreatePlease to create content